AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Properties
Extra Property
FirstLine Property
Lines Property
ResultCode Property
ResultCodeAsChar Property

| AGIReply FirstLine Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIReply.FirstLine"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string FirstLine { get; }

    Public ReadOnly Property FirstLine As String
    	Get

    public:
    property String^ FirstLine {
    	String^ get ();
    }

    member FirstLine : string with get

#### Property Value

Type: String
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace